Subject: New Reply Received - Refund amount...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 19:56:38 +0000

Hi Abdulrahman Alqumea,  The customer has responded to the ticket.  Refund amount...  Ticket comment <div dir="auto">
<br><span style="font-size:12.8px">Hi this is Mohammad nazmul Hassan..my order id is(6803903321)...still I didn't get my refund money in my account...so plz tell me when will I get...because I got mail by costomer service...it's wrote  48hrs reftect in acount..but already 7working days finished but still not credit..</span>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Mar 2023, 11:32 am Md najmul hassan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi this Mohammad nazmul Hassan..my order id is(6803903321)...still I didn't get my refund money in my account...so plz tell me when will I get...because I got mail by costomer service...it's wrote  48hrs reftect in acount..but already 96hrs finished but still not credit..</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5777236